{
  "APP_NAME": "European Language Grid",
  "DEFAULT_TITLE": "European Language Grid",
  "DEFAULT_META_DESCRIPTION": "European Language Grid",
  "PUBLIC": {
    "SHARED": {
      "ACTION": {
        "TOOLTIP": "Actions",
        "EDIT": "Edit",
        "DELETE": "Delete",
        "SAVE": "Save"
      },
      "WIDGET": {
        "REFRESH_TOOLTIP": "Refresh"
      },
      "DATA_TABLE": {
        "FILTER": "Filter results"
      },
      "TAB": {
        "TAB_GENERAL": "General"
      }
    },
    "LOGIN": {
      "PAGE_TITLE": "Log in",
      "META_DESCRIPTION": "",
      "USERNAME": "Username",
      "PASSWORD": "Password",
      "LOG_IN": "Log in",
      "NOTE": "Trying to log in...",
      "ERROR": "Login unsuccessful!"
    },
    "HOME": {
      "MENU_TITLE": "Home",
      "PAGE_TITLE": "",
      "META_DESCRIPTION": "Welcome to European Language Grid",
      "CARD_TITLE": "Home",
      "CARD_SUBTITLE": "Welcome to European Language Grid"
    },
    "CMS": {
      "MENU_TITLE": "CMS",
      "PAGE_TITLE": "",
      "META_DESCRIPTION": "Lūgtum",
      "CARD_TITLE": "CMS",
      "CARD_SUBTITLE": "CMS"
    },
    "AIR_UNIVERSAL": {
      "AIRLINE": {
        "MENU_TITLE": "Airlines",
        "PAGE_TITLE": "Airlines",
        "META_DESCRIPTION": "Air Universal havalimanında mahsur kalmanızı temin eder",
        "AIRLINE_TABLE": {
          "TITLE": "Airlines",
          "ID_COL_TITLE": "ID",
          "IATA_CODE_COL_TITLE": "IATA code",
          "NAME_COL_TITLE": "Airline name",
          "CREATE": "Create a new airline"
        },
        "AIRLINE_DETAIL": {
          "MENU_TITLE": "Airlines",
          "PAGE_TITLE": "Airlines",
          "IATA_CODE": "IATA code",
          "NAME": "Airline name"
        }
      }
    },
    "ABOUT": {
      "ABOUT": {
        "MENU_TITLE": "About",
        "PAGE_TITLE": "About",
        "META_DESCRIPTION": "This page provides a dummy overview of nothing",
        "CARD_TITLE": "About",
        "CARD_SUBTITLE": "This page provides a dummy overview of nothing"
      },
      "ABOUT_US": {
        "MENU_TITLE": "Us",
        "PAGE_TITLE": "Us",
        "META_DESCRIPTION": "Yeah, I think this page tells something about us",
        "CARD_TITLE": "Us",
        "CARD_SUBTITLE": "Yeah, I think this page tells something about us"
      },
      "ABOUT_BANANA": {
        "MENU_TITLE": "Banana republic",
        "PAGE_TITLE": "Banana republic",
        "META_DESCRIPTION": "If your life sucks, start a new one in Banana Republic",
        "CARD_TITLE": "Banana republic",
        "CARD_SUBTITLE": "If your life sucks, start a new one in Banana Republic"
      },
      "ABOUT_APPLE_PEAR": {
        "MENU_TITLE": "Apple or pear",
        "PAGE_TITLE": "Apple or pear",
        "META_DESCRIPTION": "I want an apple but you give me a pear, shame on you",
        "CARD_TITLE": "Apple or pear",
        "CARD_SUBTITLE": "I want an apple but you give me a pear, shame on you"
      }
    },
    "SECURE": {
      "MENU_TITLE": "Secure page",
      "PAGE_TITLE": "Secure page",
      "META_DESCRIPTION": "You shouldn't be here",
      "CARD_TITLE": "Secure page",
      "CARD_SUBTITLE": "You shouldn't be here"
    }
  }
}
